Field NationDeveloper Platform
Field NationDeveloper Platform
Overview

Work Orders

Delete Work Order Contact DELETEUpdate Work Order Contact PUTList Work Order Contacts GETCreate Work Order Contact POST

Resources

CommunicationContacts

List Work Order Contacts


List contacts associated with the work order.

GET
/api/rest/v2/workorders/{work_order_id}/contacts

Authorization

access_token
access_token<token>

OAuth 2.0 Access Token

In: query

Path Parameters

work_order_id*integer

Work Order ID

curl -X GET "https://api-sandbox.fndev.net/api/rest/v2/workorders/0/contacts"
{
  "metadata": {
    "total": 100,
    "page": 0,
    "pages": 5,
    "per_page": 20
  },
  "results": [],
  "correlation_id": "string_value",
  "actions": []
}
{
  "status": 500,
  "message": "Operation successful."
}
{
  "status": 500,
  "message": "Operation successful."
}

Response Body

application/json

application/json

application/json

Last updated on

Update Work Order Contact PUT

Previous Page

Create Work Order Contact POST

Next Page

curl -X GET "https://api-sandbox.fndev.net/api/rest/v2/workorders/0/contacts"